Subject: bug#12447: 24.1.50; Stuck in garbage collection on OS X

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Sep 2012 23:08:52 +0300

> From: Jan Djärv <[email-masked]>
> Date: Tue, 18 Sep 2012 19:29:28 +0200
> Cc: Dmitry Gutov <[email-masked]>,
>  [email-masked],
>  [email-masked]
> 
> > Jan, can you test whether this patch still keeps your two-timers
> > recipe working?  If it does, I think I should commit the changes
> > below, because they avoid locking up Emacs by a timer that repeatedly
> > reinvokes itself.
> 
> 
> It does.

Thanks.  Assuming js2-mode also works, I will wait for a few days to
hear possible objections and comments, and commit then.